{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "![Callysto.ca Banner](https://github.com/callysto/curriculum-notebooks/blob/master/callysto-notebook-banner-top.jpg?raw=true)\n",
    "\n",
    "<a href=\"https://hub.callysto.ca/jupyter/hub/user-redirect/git-pull?repo=https%3A%2F%2Fgithub.com%2Fcallysto%2Fcurriculum-notebooks&branch=master&subPath=SocialStudies/BubonicPlague/bubonic-plague-grade-8.ipynb&depth=1\" target=\"_parent\"><img src=\"https://raw.githubusercontent.com/callysto/curriculum-notebooks/master/open-in-callysto-button.svg?sanitize=true\" width=\"123\" height=\"24\" alt=\"Open in Callysto\"/></a>"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 1,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<script>\n",
       "  function code_toggle() {\n",
       "    if (code_shown){\n",
       "      $('div.input').hide('500');\n",
       "      $('#toggleButton').val('Show Code')\n",
       "    } else {\n",
       "      $('div.input').show('500');\n",
       "      $('#toggleButton').val('Hide Code')\n",
       "    }\n",
       "    code_shown = !code_shown\n",
       "  }\n",
       "\n",
       "  $( document ).ready(function(){\n",
       "    code_shown=false;\n",
       "    $('div.input').hide()\n",
       "  });\n",
       "</script>\n",
       "<p> Code is hidden for ease of viewing. Click the Show/Hide button to see. </>\n",
       "<form action=\"javascript:code_toggle()\"><input type=\"submit\" id=\"toggleButton\" value=\"Show Code\"></form>\n"
      ],
      "text/plain": [
       "<IPython.core.display.HTML object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "%%html\n",
    "\n",
    "<script>\n",
    "  function code_toggle() {\n",
    "    if (code_shown){\n",
    "      $('div.input').hide('500');\n",
    "      $('#toggleButton').val('Show Code')\n",
    "    } else {\n",
    "      $('div.input').show('500');\n",
    "      $('#toggleButton').val('Hide Code')\n",
    "    }\n",
    "    code_shown = !code_shown\n",
    "  }\n",
    "\n",
    "  $( document ).ready(function(){\n",
    "    code_shown=false;\n",
    "    $('div.input').hide()\n",
    "  });\n",
    "</script>\n",
    "<p> Code is hidden for ease of viewing. Click the Show/Hide button to see. </>\n",
    "<form action=\"javascript:code_toggle()\"><input type=\"submit\" id=\"toggleButton\" value=\"Show Code\"></form>"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "# Bubonic Plague\n",
    "\n",
    "## Black Death\n",
    "\n",
    "### Grade 8 Social Sciences\n",
    "\n",
    "The **Black Death** is an important historical event that took place during the 14th century. It was an *outbreak* of a disease called the *bubonic plague* that impacted mainly Europe and resulted in the death of roughly half of the European population over the course of five years.\n",
    "\n",
    "In this notebook we will discuss this disease, the bubonic plague, illustrate the dynamic of how it did spread through Europe during the Black Death period, and illustrate the dramatic effect of the plague over a small English village through a mathematical model."
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "## The bubonic plague: an overview\n",
    "\n",
    "The bubonic plague is a very serious *infectious disease* impacting human population for more than two thousand years. Infectious means that it is caused by a *pathogen*, i.e. a micro-organism that enters the human body and develops within the body, disrupting its normal way to function. This results in an *infection* which, in the case of the bubonic plague, is likely to be fatal unless it is treated by appropriate medications, a plague vaccine. \n",
    "\n",
    "The pathogen responsible of the bubonic plague is a *bacteria* called *Yersinia pestis*. This name is composed of the Latin name of the plague, *pestis* prefixed by a Latin version of the name of the person who first discovered the bacteria, [Alexandre Yersin](https://en.wikipedia.org/wiki/Alexandre_Yersin).\n",
    "\n",
    "This infection causes flu-like symptoms such as headaches and a high fever, a common to many infections, together with visible symptoms such as the apparition in some specific parts of the body of swelling (named *bubos*, which gave it the name bubonic) and the development of black spots on the skin (which led to the name \"Black Death\"). Generally an untreated patient dies within a few days. "
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "## Infectious diseases\n",
    "\n",
    "There are various types of pathogens that cause infectious diseases, including *viruses*, *bacteria*, and *parasites*. \n",
    "\n",
    "Viruses are responsible for diseases such as [influenza](https://en.wikipedia.org/wiki/Influenza) (know as the flu), [measles](https://en.wikipedia.org/wiki/Measles), and [mumps](https://en.wikipedia.org/wiki/Mumps)\n",
    "\n",
    "Bacteria are responsible for diseases such as [tuberculosis](https://en.wikipedia.org/wiki/Tuberculosis), [tetanus](https://en.wikipedia.org/wiki/Tetanus), and [bubonic plague](https://en.wikipedia.org/wiki/Plague_(disease)).\n",
    "\n",
    "Parasites are larger organisms that can [cause diseases](https://en.wikipedia.org/wiki/Parasitic_disease). Examples of human parasites include [pinworms](https://en.wikipedia.org/wiki/Pinworm_infection) and [swimmer's itch](https://en.wikipedia.org/wiki/Swimmer%27s_itch)."
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "## How does the bubonic plague pathogen infect humans?\n",
    "\n",
    "Someone becomes sick with the bubonic plague when *Yersinia pestis* enters its body, often when the individual is bitten by a *flea* that carries the pathogen. The flea is called a *vector* of the disease, it does not cause the disease by itself but helps the pathogen to move from the environment to the host. \n",
    "\n",
    "It is widely accepted that the kinds of fleas that carry *Yersinia pestis* are not human fleas (the kind that naturally feed on human blood) but *rodent* fleas. So why would they suddenly bite humans? The rodents they use to feed on are also infected by the plague agent, and so they die, forcing the fleas to look for other sources of food. If the rodent population (called the *reservoir* of the disease) lives close to human populations (like urban rats), then the natural new hosts are humans. The figure below illustrates this cycle. \n",
    "\n",
    "![plague transmission illustration](./images/plague-transmission.jpg)\n",
    "Image from http://www.columbia.edu/itc/cerc/danoff-burg/invasion_bio/inv_spp_summ/Yersinia_pestis.htm\n",
    "\n",
    "We will get back to this when explaining how the plague spread so well in Europe during the Black Death."
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "## Infectious diseases outbreaks\n",
    "\n",
    "An *outbreak* occurs when a disease, that may already been present within a population, suddenly starts to infect more people than usual in a given place (in general a city or a region). When an outbreak spreads over a larger region it is called an *epidemic*, or even a *pandemic* when it happens over a very large region such as a continent.\n",
    "\n",
    "Outbreaks occur very often, including the annual flu outbreak that hits every Canadian city every winter. This is not too scary and the local health authorities know how to handle it through vaccination campaigns. But even now more serious outbreaks occur quite often, such as the Ebola epidemic in Western Africa in 2013-2016 that caused thousands of death and was very challenging for local and global health authorities.\n",
    "\n",
    "There have been many other dramatic outbreaks, epidemic and pandemics in history, the Black Death that we will describe below being one of the most present in human memory. But closer to us, we can think about several smallpox epidemic in the late 19th century that spread through Indigenous communities of the Pacific North West and had a devastating impact."
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "## The Black Death Timeline\n",
    "\n",
    "The Black Death was a bubonic plague pandemic that concerned all of Western Europe. It started outside of Europe in Asia, where it infected soldiers of a Mongol army who were besieging a Genoese trade post in Crimea, the city of Kaffa. After the siege, the Genoese traders (from the Italian city of Geona) sailed back home without knowing they were themselves infected. This is how the disease was introduced in Western Europe. \n",
    "\n",
    "At the time people did not know the principles of infectious diseases and did not intervene quickly to try to contain the disease to a city or a few cities where the outbreak would have ended likely quickly. Instead, unaware of the dramatic situation that was unfolding, traders from Italian cities maintained very active relationships with the rest of Europe through marine or land trading routes. This resulted in the disease spreading very fast to Southern Europe within six months, and from there turning into a European-wide pandemic within three years.\n",
    "\n",
    "The dynamic map below illustrates this.\n",
    "\n",
    "Given there was no precise record of population numbers at this time, it is difficult to have a precise estimation of the number of death. But by analyzing local reports of casualties, historians have arrived to the conclusion that roughly half of the European population at this time died from the bubonic plague. We propose at the end of this notebook a small example based on real data of a 1665 plague outbreak in an English village that illustrates how quickly the bubonic plague can wipe out a community."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<style>\n",
       "\n",
       "* {box-sizing:border-box}\n",
       "\n",
       "/* Slideshow container */\n",
       ".slideshow-container {\n",
       "  max-width: 1000px;\n",
       "  position: relative;\n",
       "  margin: auto;\n",
       "}\n",
       "\n",
       "/* Hide the images by default */\n",
       ".mySlides {\n",
       "    display: none;\n",
       "}\n",
       "\n",
       "/* Next & previous buttons */\n",
       ".prev, .next {\n",
       "  cursor: pointer;\n",
       "  position: absolute;\n",
       "  top: 50%;\n",
       "  width: auto;\n",
       "  margin-top: -22px;\n",
       "  padding: 16px;\n",
       "  color: black;\n",
       "  font-weight: bold;\n",
       "  font-size: 18px;\n",
       "  transition: 0.6s ease;\n",
       "  border-radius: 0 3px 3px 0;\n",
       "}\n",
       "\n",
       "/* Position the \"next button\" to the right */\n",
       ".next {\n",
       "  right: 0;\n",
       "  border-radius: 3px 0 0 3px;\n",
       "}\n",
       "\n",
       "/* On hover, add a black background color with a little bit see-through */\n",
       ".prev:hover, .next:hover {\n",
       "  background-color: rgba(0,0,0,0.8);\n",
       "}\n",
       "\n",
       "/* Caption text */\n",
       ".text {\n",
       "  color: #000000;\n",
       "  font-size: 15px;\n",
       "  padding: 8px 12px;\n",
       "  position: absolute;\n",
       "  bottom: 8px;\n",
       "  width: 100%;\n",
       "  text-align: right;\n",
       "}\n",
       "\n",
       "/* Number text (1/3 etc) */\n",
       ".numbertext {\n",
       "  color: #f2f2f2;\n",
       "  font-size: 12px;\n",
       "  padding: 8px 12px;\n",
       "  position: absolute;\n",
       "  top: 0;\n",
       "}\n",
       "\n",
       "/* The dots/bullets/indicators */\n",
       ".dot {\n",
       "  cursor: pointer;\n",
       "  height: 15px;\n",
       "  width: 15px;\n",
       "  margin: 0 2px;\n",
       "  background-color: black;\n",
       "  border-radius: 50%;\n",
       "  display: inline-block;\n",
       "  transition: background-color 0.6s ease;\n",
       "}\n",
       "\n",
       ".active, .dot:hover {\n",
       "  background-color: #717171;\n",
       "}\n",
       "\n",
       "/* Fading animation */\n",
       ".fade {\n",
       "  -webkit-animation-name: fade;\n",
       "  -webkit-animation-duration: 1.5s;\n",
       "  animation-name: fade;\n",
       "  animation-duration: 1.5s;\n",
       "}\n",
       "\n",
       "@-webkit-keyframes fade {\n",
       "  from {opacity: .4} \n",
       "  to {opacity: 1}\n",
       "}\n",
       "\n",
       "@keyframes fade {\n",
       "  from {opacity: .4} \n",
       "  to {opacity: 1}\n",
       "}\n",
       "\n",
       "</style>\n",
       "\n",
       "<script>\n",
       "\n",
       "var slideIndex = 1;\n",
       "showSlides(slideIndex);\n",
       "\n",
       "// Next/previous controls\n",
       "function plusSlides(n) {\n",
       "  showSlides(slideIndex += n);\n",
       "}\n",
       "\n",
       "// Thumbnail image controls\n",
       "function currentSlide(n) {\n",
       "  showSlides(slideIndex = n);\n",
       "}\n",
       "\n",
       "function showSlides(n) {\n",
       "  var i;\n",
       "  var slides = document.getElementsByClassName(\"mySlides\");\n",
       "  var dots = document.getElementsByClassName(\"dot\");\n",
       "  if (n > slides.length) {slideIndex = 1} \n",
       "  if (n < 1) {slideIndex = slides.length}\n",
       "  for (i = 0; i < slides.length; i++) {\n",
       "      slides[i].style.display = \"none\"; \n",
       "  }\n",
       "  for (i = 0; i < dots.length; i++) {\n",
       "      dots[i].className = dots[i].className.replace(\" active\", \"\");\n",
       "  }\n",
       "  slides[slideIndex-1].style.display = \"block\"; \n",
       "  dots[slideIndex-1].className += \" active\";\n",
       "}\n",
       "\n",
       "</script>\n",
       "\n",
       "<body>\n",
       "<div class=\"slideshow-container\">\n",
       "\n",
       "  <!-- Full-width images with number and caption text -->\n",
       "  <div class=\"mySlides\">\n",
       "    <div class=\"numbertext\">1 / 9</div>\n",
       "    <img src=\"./images/before_plague.jpg\" style=\"width:75%;height:650px\">\n",
       "    <div class=\"text\">Before Plague</div>\n",
       "  </div>\n",
       "\n",
       "  <div class=\"mySlides\">\n",
       "    <div class=\"numbertext\">2 / 9</div>\n",
       "    <img src=\"./images/1347.jpg\" style=\"width:75%;height:650px\">\n",
       "    <div class=\"text\">Plague Expansion 1347</div>\n",
       "  </div>\n",
       "\n",
       "  <div class=\"mySlides\">\n",
       "    <div class=\"numbertext\">3 / 9</div>\n",
       "    <img src=\"./images/mid_1348.jpg\" style=\"width:75%;height:650px\">\n",
       "    <div class=\"text\">Plague Expansion Mid 1348</div>\n",
       "  </div>\n",
       "\n",
       "  <div class=\"mySlides\">\n",
       "    <div class=\"numbertext\">4 / 9</div>\n",
       "    <img src=\"./images/early_1349.jpg\" style=\"width:75%;height:650px\">\n",
       "    <div class=\"text\">Plague Expansion Early 1349</div>\n",
       "  </div>\n",
       " \n",
       "<div class=\"mySlides\">\n",
       "    <div class=\"numbertext\">5 / 9</div>\n",
       "    <img src=\"./images/late_1349.jpg\" style=\"width:75%;height:650px\">\n",
       "    <div class=\"text\">Plague Expansion Late 1349</div>\n",
       "  </div>\n",
       "\n",
       "<div class=\"mySlides\">\n",
       "    <div class=\"numbertext\">6 / 9</div>\n",
       "    <img src=\"./images/1350.jpg\" style=\"width:75%;height:650px\">\n",
       "    <div class=\"text\">Plague Expansion by 1350</div>\n",
       "  </div>\n",
       "\n",
       "<div class=\"mySlides\">\n",
       "    <div class=\"numbertext\">7 / 9</div>\n",
       "    <img src=\"./images/1351.jpg\" style=\"width:75%;height:650px\">\n",
       "    <div class=\"text\">Plague Expansion by 1351</div>\n",
       "  </div>\n",
       "\n",
       "<div class=\"mySlides\">\n",
       "    <div class=\"numbertext\">8 / 9</div>\n",
       "    <img src=\"./images/after_1351.jpg\" style=\"width:75%;height:650px\">\n",
       "    <div class=\"text\">Plague Expansion After 1351</div>\n",
       "  </div>\n",
       "\n",
       "<div class=\"mySlides\">\n",
       "    <div class=\"numbertext\">9 / 9</div>\n",
       "    <img src=\"./images/minor-outbreak.jpg\" style=\"width:75%;height:650px\">\n",
       "    <div class=\"text\">Minor Outbreak</div>\n",
       "  </div>\n",
       "\n",
       "  <!-- Next and previous buttons -->\n",
       "  <a class=\"prev\" onclick=\"plusSlides(-1)\">&#10094;</a>\n",
       "  <a class=\"next\" onclick=\"plusSlides(1)\">&#10095;</a>\n",
       "</div>\n",
       "<br>\n",
       "\n",
       "<!-- The dots/circles -->\n",
       "<div style=\"text-align:center\">\n",
       "  <span class=\"dot\" onclick=\"currentSlide(1)\"></span> \n",
       "  <span class=\"dot\" onclick=\"currentSlide(2)\"></span> \n",
       "  <span class=\"dot\" onclick=\"currentSlide(3)\"></span> \n",
       "    <span class=\"dot\" onclick=\"currentSlide(4)\"></span> \n",
       "    <span class=\"dot\" onclick=\"currentSlide(5)\"></span> \n",
       "    <span class=\"dot\" onclick=\"currentSlide(6)\"></span> \n",
       "    <span class=\"dot\" onclick=\"currentSlide(7)\"></span> \n",
       "    <span class=\"dot\" onclick=\"currentSlide(8)\"></span> \n",
       "    <span class=\"dot\" onclick=\"currentSlide(9)\"></span> \n",
       "</div>\n",
       "<figure>\n",
       "<center>\n",
       "<figcaption>The Black Death Timeline. Images Retrieved from <a href=\"https://en.wikipedia.org/wiki/Consequences_of_the_Black_Death\">Wikipedia</a></figcaption>\n",
       "</center>\n",
       "</figure>\n",
       "</body>\n"
      ],
      "text/plain": [
       "<IPython.core.display.HTML object>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "%%html\n",
    "\n",
    "<style>\n",
    "\n",
    "* {box-sizing:border-box}\n",
    "\n",
    "/* Slideshow container */\n",
    ".slideshow-container {\n",
    "  max-width: 1000px;\n",
    "  position: relative;\n",
    "  margin: auto;\n",
    "}\n",
    "\n",
    "/* Hide the images by default */\n",
    ".mySlides {\n",
    "    display: none;\n",
    "}\n",
    "\n",
    "/* Next & previous buttons */\n",
    ".prev, .next {\n",
    "  cursor: pointer;\n",
    "  position: absolute;\n",
    "  top: 50%;\n",
    "  width: auto;\n",
    "  margin-top: -22px;\n",
    "  padding: 16px;\n",
    "  color: black;\n",
    "  font-weight: bold;\n",
    "  font-size: 18px;\n",
    "  transition: 0.6s ease;\n",
    "  border-radius: 0 3px 3px 0;\n",
    "}\n",
    "\n",
    "/* Position the \"next button\" to the right */\n",
    ".next {\n",
    "  right: 0;\n",
    "  border-radius: 3px 0 0 3px;\n",
    "}\n",
    "\n",
    "/* On hover, add a black background color with a little bit see-through */\n",
    ".prev:hover, .next:hover {\n",
    "  background-color: rgba(0,0,0,0.8);\n",
    "}\n",
    "\n",
    "/* Caption text */\n",
    ".text {\n",
    "  color: #000000;\n",
    "  font-size: 15px;\n",
    "  padding: 8px 12px;\n",
    "  position: absolute;\n",
    "  bottom: 8px;\n",
    "  width: 100%;\n",
    "  text-align: right;\n",
    "}\n",
    "\n",
    "/* Number text (1/3 etc) */\n",
    ".numbertext {\n",
    "  color: #f2f2f2;\n",
    "  font-size: 12px;\n",
    "  padding: 8px 12px;\n",
    "  position: absolute;\n",
    "  top: 0;\n",
    "}\n",
    "\n",
    "/* The dots/bullets/indicators */\n",
    ".dot {\n",
    "  cursor: pointer;\n",
    "  height: 15px;\n",
    "  width: 15px;\n",
    "  margin: 0 2px;\n",
    "  background-color: black;\n",
    "  border-radius: 50%;\n",
    "  display: inline-block;\n",
    "  transition: background-color 0.6s ease;\n",
    "}\n",
    "\n",
    ".active, .dot:hover {\n",
    "  background-color: #717171;\n",
    "}\n",
    "\n",
    "/* Fading animation */\n",
    ".fade {\n",
    "  -webkit-animation-name: fade;\n",
    "  -webkit-animation-duration: 1.5s;\n",
    "  animation-name: fade;\n",
    "  animation-duration: 1.5s;\n",
    "}\n",
    "\n",
    "@-webkit-keyframes fade {\n",
    "  from {opacity: .4} \n",
    "  to {opacity: 1}\n",
    "}\n",
    "\n",
    "@keyframes fade {\n",
    "  from {opacity: .4} \n",
    "  to {opacity: 1}\n",
    "}\n",
    "\n",
    "</style>\n",
    "\n",
    "<script>\n",
    "\n",
    "var slideIndex = 1;\n",
    "showSlides(slideIndex);\n",
    "\n",
    "// Next/previous controls\n",
    "function plusSlides(n) {\n",
    "  showSlides(slideIndex += n);\n",
    "}\n",
    "\n",
    "// Thumbnail image controls\n",
    "function currentSlide(n) {\n",
    "  showSlides(slideIndex = n);\n",
    "}\n",
    "\n",
    "function showSlides(n) {\n",
    "  var i;\n",
    "  var slides = document.getElementsByClassName(\"mySlides\");\n",
    "  var dots = document.getElementsByClassName(\"dot\");\n",
    "  if (n > slides.length) {slideIndex = 1} \n",
    "  if (n < 1) {slideIndex = slides.length}\n",
    "  for (i = 0; i < slides.length; i++) {\n",
    "      slides[i].style.display = \"none\"; \n",
    "  }\n",
    "  for (i = 0; i < dots.length; i++) {\n",
    "      dots[i].className = dots[i].className.replace(\" active\", \"\");\n",
    "  }\n",
    "  slides[slideIndex-1].style.display = \"block\"; \n",
    "  dots[slideIndex-1].className += \" active\";\n",
    "}\n",
    "\n",
    "</script>\n",
    "\n",
    "<body>\n",
    "<div class=\"slideshow-container\">\n",
    "\n",
    "  <!-- Full-width images with number and caption text -->\n",
    "  <div class=\"mySlides\">\n",
    "    <div class=\"numbertext\">1 / 9</div>\n",
    "    <img src=\"./images/before_plague.jpg\" style=\"width:75%;height:650px\">\n",
    "    <div class=\"text\">Before Plague</div>\n",
    "  </div>\n",
    "\n",
    "  <div class=\"mySlides\">\n",
    "    <div class=\"numbertext\">2 / 9</div>\n",
    "    <img src=\"./images/1347.jpg\" style=\"width:75%;height:650px\">\n",
    "    <div class=\"text\">Plague Expansion 1347</div>\n",
    "  </div>\n",
    "\n",
    "  <div class=\"mySlides\">\n",
    "    <div class=\"numbertext\">3 / 9</div>\n",
    "    <img src=\"./images/mid_1348.jpg\" style=\"width:75%;height:650px\">\n",
    "    <div class=\"text\">Plague Expansion Mid 1348</div>\n",
    "  </div>\n",
    "\n",
    "  <div class=\"mySlides\">\n",
    "    <div class=\"numbertext\">4 / 9</div>\n",
    "    <img src=\"./images/early_1349.jpg\" style=\"width:75%;height:650px\">\n",
    "    <div class=\"text\">Plague Expansion Early 1349</div>\n",
    "  </div>\n",
    " \n",
    "<div class=\"mySlides\">\n",
    "    <div class=\"numbertext\">5 / 9</div>\n",
    "    <img src=\"./images/late_1349.jpg\" style=\"width:75%;height:650px\">\n",
    "    <div class=\"text\">Plague Expansion Late 1349</div>\n",
    "  </div>\n",
    "\n",
    "<div class=\"mySlides\">\n",
    "    <div class=\"numbertext\">6 / 9</div>\n",
    "    <img src=\"./images/1350.jpg\" style=\"width:75%;height:650px\">\n",
    "    <div class=\"text\">Plague Expansion by 1350</div>\n",
    "  </div>\n",
    "\n",
    "<div class=\"mySlides\">\n",
    "    <div class=\"numbertext\">7 / 9</div>\n",
    "    <img src=\"./images/1351.jpg\" style=\"width:75%;height:650px\">\n",
    "    <div class=\"text\">Plague Expansion by 1351</div>\n",
    "  </div>\n",
    "\n",
    "<div class=\"mySlides\">\n",
    "    <div class=\"numbertext\">8 / 9</div>\n",
    "    <img src=\"./images/after_1351.jpg\" style=\"width:75%;height:650px\">\n",
    "    <div class=\"text\">Plague Expansion After 1351</div>\n",
    "  </div>\n",
    "\n",
    "<div class=\"mySlides\">\n",
    "    <div class=\"numbertext\">9 / 9</div>\n",
    "    <img src=\"./images/minor-outbreak.jpg\" style=\"width:75%;height:650px\">\n",
    "    <div class=\"text\">Minor Outbreak</div>\n",
    "  </div>\n",
    "\n",
    "  <!-- Next and previous buttons -->\n",
    "  <a class=\"prev\" onclick=\"plusSlides(-1)\">&#10094;</a>\n",
    "  <a class=\"next\" onclick=\"plusSlides(1)\">&#10095;</a>\n",
    "</div>\n",
    "<br>\n",
    "\n",
    "<!-- The dots/circles -->\n",
    "<div style=\"text-align:center\">\n",
    "  <span class=\"dot\" onclick=\"currentSlide(1)\"></span> \n",
    "  <span class=\"dot\" onclick=\"currentSlide(2)\"></span> \n",
    "  <span class=\"dot\" onclick=\"currentSlide(3)\"></span> \n",
    "    <span class=\"dot\" onclick=\"currentSlide(4)\"></span> \n",
    "    <span class=\"dot\" onclick=\"currentSlide(5)\"></span> \n",
    "    <span class=\"dot\" onclick=\"currentSlide(6)\"></span> \n",
    "    <span class=\"dot\" onclick=\"currentSlide(7)\"></span> \n",
    "    <span class=\"dot\" onclick=\"currentSlide(8)\"></span> \n",
    "    <span class=\"dot\" onclick=\"currentSlide(9)\"></span> \n",
    "</div>\n",
    "<figure>\n",
    "<center>\n",
    "<figcaption>The Black Death Timeline. Images Retrieved from <a href=\"https://en.wikipedia.org/wiki/Consequences_of_the_Black_Death\">Wikipedia</a></figcaption>\n",
    "</center>\n",
    "</figure>\n",
    "</body>"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "<h2 align='center'>Historical plague outbreaks</h2>\n",
    "\n",
    "The Black Death was not the only major plague pandemic. Before this medieval pandemic, in the fifth century (in 541-542 precisely), the *Justinian Plague* developed as an epidemic in the  Eastern part of the Mediterranean region and many Mediterranean port cities. It is known as the first major plague pandemic.\n",
    "\n",
    "The Black Death itself lasted much longer than the few years illustrated in the map above. The years 1347-1351 correspond to the most acute part of the pandemic. But after this, plague remained present in Europe for almost 400 years, flaring up here and there in dramatic outbreaks, although none that turned into a pandemic. People had learned from the Black Death, and as soon as plague reappeared in a community, the community was isolated to prevent the disease spread. Nevertheless, some important outbreaks impacted large cities such as the Great Plague of London (1665-1666) or the Marseille Plague (1722). This very long pandemic is known as the second major plague pandemic.\n",
    "\n",
    "Past the Marseille plague in 1722, the disease seemed to disappear from Europe, although it remained present in Asia. This is there, in the Chinese province of the Yunan, in 1855 precisely, that the third major plague pandemic started. It did not move out of China for a long time, but then reached Hong-Kong in 1894, and from there, following again the maritime trade routes, it reached the rest of the world and was considered as an active pandemic by the World Health Organization until 1959.\n",
    "\n",
    "Currently, there is no bubonic plague pandemic, but outbreaks occur regularly. The most serious ones are in the African island of Madagascar, but there are also regular small outbreaks in the South-West of the United States, where prairie dogs act as a reservoir for the disease.\n",
    "\n",
    "---"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "<h2 align='center'>The discovery of the <i>Yersinia pestis</i> bacteria</h2>\n",
    "\n",
    "This is during the 1894 Hong-Kong outbreak of the third pandemic that, finally, scientists discovered the cause of the bubonic plague. Until this date, people did not know what caused this dramatic disease. But during the 1984 outbreak, both French and Japanese authorities sent scientists, Alexandre Yersin for the French side and Kitasato Shibasaburō for the Japanese side, to try to discover the cause of the disease.\n",
    "\n",
    "<figure>\n",
    "<center>\n",
    "<table>\n",
    "<tr>\n",
    "    <td><img src='./images/Kitasato_Shibasaburo.jpg' width=300px></td>\n",
    "    <td><img src='./images/Alexandre_Yersin.jpg' width=325px></td>\n",
    "</tr>\n",
    "</table>\n",
    "    <figcaption><a href=\"https://commons.wikimedia.org/wiki/File:Shibasaburo_Kitasato.jpg\">Kitasato Shibasaburō (left)</a> and <a href=\"https://en.wikipedia.org/wiki/Alexandre_Yersin#/media/File:Petit-Yersin.jpg\">Alexandre Yersin (right)</a></figcaption>\n",
    "</center>\n",
    "</figure>\n",
    "\n",
    "Both were competing hard to be the first one to find the pathogen causing the disease. Yersin was fortunate enough that his lab was actually a shed with no cooling system, which resulted in the bacteria <i>Yersinia pestis</i> reproducing faster than in the well equipped lab of Shibasaburō, which lead him the finding the tiny micro-organisms in large numbers in the lungs of deceased patients.\n",
    "\n",
    "---\n"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "<h2 align='center'>Was the Black Death a bubonic plague outbreak?</h2>\n",
    "\n",
    "This is actually a good question. Indeed, nobody did the same work than Yersin and  Shibasaburō during the Black Death pandemic. Bacteria were actually not known at the time. So in order to declare it a plague, historians relied on written records from people chronicling the dramatic pandemic. Nevertheless, most chroniclers were not physicians and as such they did not use the medical vocabulary developed in the XIXth century when the mechanisms of infectious diseases were discovered. It did not help that, at the time of the Black Death, the word *plague* was   a generic word used to describe infectious diseases outbreaks in general.\n",
    "\n",
    "As a result of this lack of precise documentation about the Black Death pandemic, there was a long-standing debate about the cause of this pandemic, with a strongly supported hypothesis that the disease was actually due to an Ebola-like virus. \n",
    "\n",
    "It is only in 2011, that an international team led by a Canadian scientist, <a href=\"https://socialsciences.mcmaster.ca/people/poinar-hendrik\">Hendrik Poinar</a>, from McMaster University in Hamilton, was able to extract, from the dental pulp of the body of victims of the Black Death in London, the genome of the bacteria *Yersinia pestis*, thus closing the debate over the actual disease that caused the Black Death.\n",
    "\n",
    "---"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "<h2 align='center'>Conclusion</h2>\n",
    "The  Black Death was a dramatic event in European history, as shown by the extant and speed of its spread across the continent.  While it is now a well known event (a plague pandemic), it is interesting to reflect on the fact that this results from tremendous progress of sciences over the last century or so. Our understanding of this pandemic follows up from the discovery of infectious diseases, the precise identification of the plague agent and even very recent work on ancient DNA. The story is however not closed. The Plague stayed in Europe for almost 400 years after the Black Death before disappearing from the continent; it is still an open question to understand both how a disease can last for so long and why it can vanish quite suddenly with no human intervention.\n",
    "\n",
    "---"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "[![Callysto.ca License](https://github.com/callysto/curriculum-notebooks/blob/master/callysto-notebook-banner-bottom.jpg?raw=true)](https://github.com/callysto/curriculum-notebooks/blob/master/LICENSE.md)"
   ]
  }
 ],
 "metadata": {
  "celltoolbar": "Edit Metadata",
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.7.4"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
